/* CSS Document */


@keyframes scrollMark {
 0% {
 opacity: 1.0;
 width: 0;
  transform:translate(0)
 }
 50% {
  opacity: 1.0;
  width: 100%;
  /*transform:translate(-45px)*/
 }
 100% {
  opacity: 1.0;
  width: 0%;
  /*transform:translate(-45px)*/
 }
}

@keyframes hoverAction {
 0% {
 opacity: 1.0;
  width: 100%;
  transform:translate(0)
 }
 50% {
  opacity: 1.0;
  width: 0%;
 }
 100% {
  opacity: 1.0;
  width: 100%;
 }
}

@keyframes blinkAnime{
0% { color: #658d1b }
20% { color: #658d1b }
40% { color: #658d1b }
60% { color: #658d1b }
80% { color: #ffffff }
100% { color: #ffffff }
}





/*PC*/
@media print, screen and (min-width: 768px) {




/*mainVisual*/
.mainVisual { position:relative; height: 88vh; min-width: 1200px; margin-bottom: 120px;}
.mainVisual .bgImg { background: url("../images/index/mainVisualBg.jpg") center/cover no-repeat; width: 52.5%; height: 100vh; display: block;}
.mainVisual .mainTxt { position: absolute; top: 40%; left: 10%; z-index: 10;}
.mainVisual .mainTxt h2 { width: 520px; height: auto; margin: 0 0 30px; font-family: 'Noto Serif JP', serif; font-size: 4.0rem; font-weight: normal; color: #FFF;}
.mainVisual .mainTxt h2 .red { color: #639b1b;}
.mainVisual .mainTxt p { color: #FFF;}
.mainVisual .slider { position: absolute; top: 0; right: 0; left: 0; bottom: 0;overflow: hidden;}
.swiper-container { width: 100%; height: 100%; margin: 0 0 0 auto;}
/*.swiper-container img { width: 120%; height: auto;}*/

.swiper-wrapper {}
.swiper-wrapper .swiper-slide { width: 100%; height: 100%;}
.swiper-wrapper .img01 { background: url("../images/slider/img01.jpg") center/cover no-repeat;}
.swiper-wrapper .img02 { background: url("../images/slider/img02.jpg") center/cover no-repeat;}
.swiper-wrapper .img03 { background: url("../images/slider/img03.jpg") center/cover no-repeat;}
.swiper-wrapper .img04 { background: url("../images/slider/img04.jpg") center/cover no-repeat;}
.swiper-wrapper .img05 { background: url("../images/slider/img05.jpg") center/cover no-repeat;}

.scrollbar {}
.m-kv__scroll { position: absolute; font-family: 'Roboto', sans-serif;left: 5rem; bottom: 220px; opacity: 1; transition: .5s; transform: rotate(90.1deg);  color: #fff; transform-origin: left center; transition-delay: 0s; z-index: 8;}

.m-kv__line { position: absolute; width: 110px; height: 3px; background: #fff; left: 120px; bottom: 8px;}
.m-kv__line::before { position: absolute; content:""; width: 110px; height: 3px; background: #639b1b; left: 0; bottom: 0; opacity: 0; transform: translate(0); animation: scrollMark 2.6s normal infinite;}



.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
bottom: 10px;
right: 0 !important;
width:20px !important;
}

.swiper-pagination .swiper-pagination-bullet {
width: 12px;
height: 12px;
margin: 16px 0;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 10px 0 !important;
}

.swiper-pagination {
position: absolute;
top: 50%;
right: 16px;
left: auto;
bottom: auto;
width: auto;
text-align: right;
line-height: 20px;
transform: translateY(-50%);
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    right:2vw !important;
    left: auto !important;
    width: 40px;
}

.swiper-pagination .swiper-pagination-bullet {
  display: block;
  margin: 10px 0;
  background-color: #fff;
  border: 1px solid #658d1b;
  transform: scale(.5);
  opacity: .5;
  -webkit-transition: .6s cubic-bezier(.19, 1, .22, 1);
  transition: .6s cubic-bezier(.19, 1, .22, 1)
}

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: rgba(101, 141, 27, 0);
  transform: scale(1);
  opacity: 1
}


.slider_txt {
position: absolute;
top: 28%;
left: 5vw;
z-index: 10;
}

.slider_txt h2{
width: 43vw;
margin: 0 0 60px;
}

.slider_txt p{
font-size: 1rem;
color: #FFF;
letter-spacing: 2px;
line-height: 2;
text-shadow: 0px 0px 3px #666;
}

.slider_txt p span {
display: block;
}




.home-bland_contents {
width: 100%;
padding: 0 3%;
box-sizing: border-box;
position: relative;
margin-bottom: 280px;
}

.home-bland_contents_inner {
position: relative;
width: 92%;
margin:0 auto;
}


.home-bland_contents_inner-bg {
top: 12.5vw;
left: 0;
width: 100%;
height: 29.0625vw;
z-index: -1;
}

.home-bland_contents_inner-img {
position: absolute;
left: 20%;
width: 24%;
bottom: -10vh;
}


.home-bland_contents_inner_box {
position: absolute;
min-width: 430px;
top: 7vw;
right: 0;
}

.home-bland_contents_inner_box_inner {
width: 100%;
height: 100%;
display: block;
background-color: #F5F5F5;
padding: 2.5vw;
box-sizing: border-box;
}

.home-bland_contents_inner_box_inner .home-bland-body {
width: 100%;
box-sizing: border-box;

}
.home-bland_contents_inner_box_inner .home-bland-txts {
position: relative;
width:100%;
}
.home-bland_contents_inner_box_inner .home-bland-txts-body {
max-width: 100%
}
.home-bland_contents_inner_box_inner .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.8rem;
}
.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl {
position: relative;
margin-bottom: 1.5em;
font-size: 1.5rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl2 {
position: relative;
font-weight: normal;
font-size: 1.1rem;
line-height: 1;
letter-spacing: 0.02rem;
margin-bottom: 40px;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl2 span{
font-size: 0.9em;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.txt {
position: relative;
margin-bottom: 2.5rem;
line-height: 1.8;
letter-spacing: .015em;
font-size: 0.8em;
}



.home-concept_contents {
width: 100%;
padding: 0 3%;
box-sizing: border-box;
position: relative;
margin-bottom: 260px;
}

.home-concept_contents_inner {
position: relative;
width: 92%;
margin:0 auto;
}


.home-concept_contents_inner-bg {
top: 12.5vw;
left: 0;
width: 100%;
height: 29.0625vw;
z-index: -1;
}

.home-concept_contents_inner-img {
position: absolute;
right: 20%;
width: 24%;
bottom: -10vh;
}


.home-concept_contents_inner_box {
position: absolute;
min-width: 430px;
top: 7vw;
left: 0;
}

.home-concept_contents_inner_box_inner {
width: 100%;
height: 100%;
display: block;
background-color: #F5F5F5;
padding: 2.5vw;
box-sizing: border-box;
}

.home-concept_contents_inner_box_inner .home-bland-body {
width: 100%;
box-sizing: border-box;

}
.home-concept_contents_inner_box_inner .home-bland-txts {
position: relative;
width:100%;
}
.home-concept_contents_inner_box_inner .home-bland-txts-body {
max-width: 100%
}
.home-concept_contents_inner_box_inner .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.8rem;
}
.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl {
position: relative;
margin-bottom: 1.5em;
font-size: 1.5rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl2 {
position: relative;
font-weight: normal;
font-size: 1.1rem;
line-height: 1;
letter-spacing: 0.02rem;
margin-bottom: 40px;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl2 span{
font-size: 0.9em;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.txt {
position: relative;
margin-bottom: 2.5rem;
line-height: 1.8;
letter-spacing: .015em;
font-size: 0.8em;
}





.concept_sub_wrap {
margin: 60px 0 0;
}

.links_list {
    width: 96%;
    list-style: none;
    padding-top: 20px;
    text-align: center;
    font-size: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
}

.links_list li {
    display: inline-block;
    width: 25%;
    float: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 0.2%;
    font-size: 14px;
}

.links_list li a .text {
    display: block;
    padding-top: 12px;
    color:#000;
}

.links_list li a .title {
    display: block;
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    padding-bottom: 6px;
    line-height: 150%;
}

.links_list li a .date {
    font-size: 0.7rem;
    letter-spacing: 1px;
    text-transform: capitalize;
}

/*PRODUCTS*/
.products_contents {
padding:0 3%;
margin: 0 auto 120px;
}

.products_contents .box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.2%;
    position: relative;
}

.products_contents .box.loaded {
    -khtml-opacity: 1;
    opacity: 1;
}

.products_contents .large {
    width: 68.53%;
}

.products_contents .right {
    float: right;
}

.products_contents .left {
    float: left;
}

.products_contents .small {
    width: 31.47%;
}

.products_contents .box .relative {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.products_contents .box img {
    display: block;
    width: 100%;
}

.products_contents .box .desc {
    display: block;
    position: absolute;
    left: 0;
    top: 46%;
    padding-left: 6%;
    width: 360px;
    margin-top: -118px;
    color: #FFF;
}

.products_contents .box .desc .title {
    font-family: "Times New Roman", Times, serif;
    font-size: 410%;
    font-style: italic;
    display: block;
    padding-bottom: 15px;
    line-height: 100%;
    position: relative;
    margin-bottom: 20px;
    font-weight: 100;
    letter-spacing: 0;
}

.products_contents .box .desc .subtitle {
position: relative;
font-weight: normal;
margin-bottom:6.5em;
font-size: 1.1rem;
line-height: 1;
letter-spacing: 0.02rem;
}

.products_contents .box .desc .subtitle span {
font-size: 0.9rem;
}

.products_contents .box .desc p {
display: block;
margin-bottom: 3.5rem;
line-height: 1.8;
letter-spacing: .015em;
}

.products_contents .box .desc .c-read-more {
color: #FFF;
}


.products_contents .box .desc .com_btn {
margin:0;
width: 220px;
font-size: 12px;
color: #fff;
position: relative;
text-align: center;
border-radius: 10px;
border:1px solid #fff;
padding: 10px;
}


.products_contents .box .desc .com_btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2_w.png);
width:10px;
height:15px;
right: 10px;
top: 14px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.products_contents .box .desc .com_btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.products_contents .box .desc .com_btn:hover {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
opacity:0.6;
}


.products_contents2 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
padding:0 3%;
}

.products_contents2 .box {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 0.2%;
position: relative;
}



/*FAQ*/
.faq_wrap {
background: #F0F0F0;
width: 100%;
position: relative;
padding:3% 0;
margin: 0 auto 120px;
}


.faq_wrap .box .relative {
display: block;
}

.faq_wrap .box .relative .title_area {
display: block;
position:relative;
left: 50%;
top: 10%;
width: 360px;
margin-left: -180px;
padding: 20px;
box-sizing: border-box;
text-align: center;
color: #000;
background: #FFF;
}

.faq_wrap .box .title_area .title {
font-family: "Times New Roman", Times, serif;
font-size: 242.86%;
display: block;
padding-bottom: 15px;
line-height: 100%;
position: relative;
margin-bottom: 20px;
font-weight: 100;
letter-spacing: 2px;
}

.faq_wrap .box .title_area .subtitle {
position: relative;
font-weight: normal;
margin-bottom: 1.5em;
font-size: 1.1rem;
line-height: 1;
letter-spacing: 0.02rem;
}

.faq_wrap .box .title_area .subtitle span {
font-size: 0.9rem;
}

.faq_wrap .box .title_area p {
display: block;
line-height: 1.8;
letter-spacing: .015em;
}

.faq_illust {
width: 100%;
margin: 20px auto 0;
}

/*STUDIO*/
.studio_contents_wrap {
margin: 0 auto 120px;
padding:0 3%;
}

.studio_contents {
widows: 100%;
}

.studio_contents .box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.2%;
    position: relative;
}

.studio_contents .box.loaded {
    -khtml-opacity: 1;
    opacity: 1;
}

.studio_contents .large {
    width: 68.53%;
}

.studio_contents .right {
    float: right;
}

.studio_contents .left {
    float: left;
}

.studio_contents .small {
    width: 31.47%;
}

.studio_contents .box .relative {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.studio_contents .box img {
    display: block;
    width: 100%;
}

.studio_contents .box .desc {
display: block;
position: absolute;
left: 0;
top: 46%;
padding-left: 6%;
width: 360px;
margin-top: -118px;
color: #FFF;
}

.studio_contents .box .desc .title {
font-family: "Times New Roman", Times, serif;
font-size: 410%;
font-style: italic;
display: block;
padding-bottom: 15px;
line-height: 100%;
position: relative;
margin-bottom: 20px;
font-weight: 100;
letter-spacing: 0;
}

.studio_contents .box .desc .subtitle {
position: relative;
font-weight: normal;
margin-bottom: 6.5em;
font-size: 1.1rem;
line-height: 1;
letter-spacing: 0.02rem;
}

.studio_contents .box .desc .subtitle span {
font-size: 0.9rem;
}

.studio_contents .box .desc p {
display: block;
margin-bottom: 3.5rem;
line-height: 1.8;
letter-spacing: .015em;
}

.studio_contents .box .desc .c-read-more {
color: #FFF;
}

.studio_contents .box .desc .com_btn {
margin:0;
width: 220px;
font-size: 12px;
color: #fff;
position: relative;
text-align: center;
border-radius: 10px;
border:1px solid #fff;
padding: 10px;
}


.studio_contents .box .desc .com_btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2_w.png);
width:10px;
height:15px;
right: 10px;
top: 14px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_contents .box .desc .com_btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_contents .box .desc .com_btn:hover {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
opacity:0.6;
}

.studio_vr_contents {
background: #F0F0F0;
padding: 3%;
box-sizing: border-box;
}

.studio_vr_contents h3{
text-align: center;
color: #666;
font-size: 1.3em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
margin: 0 0 20px;
}

.studio_vr_contents p{
color: #666;
text-align: center;
margin: 0 0 40px;
}

.studio_vr_contents p span {
font-size: 0.8em;
}

.studio_wrap_inner2 {
width:70%;
margin: 0 auto 60px;
}

.studio_wrap_inner2_tit {
font-weight: bold;
letter-spacing: 0.03em;
color: #666;
text-align: center;
margin: 0 auto 10px;
}

.studio_wrap_inner2_tit span{
width: 25px;
margin-right: 10px;
display: inline-block;
}

.studio_wrap_inner2_txt_box {
width: 100%;
overflow: auto;
}

.studio_wrap_inner2_txt_box p{
background: #FFF;
border: solid 1px #658d1b;
border-radius: 10px;
padding:10px 15px;
box-sizing: border-box;
color: #658d1b;
margin: 0;
text-align: left;
}


/*NEWS*/
.news_btn {
width: 80%;
text-align: right;
margin: 20px auto 0;
}

.news_list {
width: 90%;
margin: 20px auto 0;
display: flex;
flex-wrap: wrap;
align-content: center;
}

.news_list_box {
width: 23.5%;
margin-right: 2%;
margin-bottom: 2%;
}

.news_list_box a{
color: #000;
}

.news_list_box .images{
width: 100%;
height: auto;
margin-bottom: 10px;
}

.news_list_box h3 {
font-size: 0.9rem;
font-weight: 500;
line-height: 1.4;
letter-spacing: 0.05rem;
width: 96%;
margin:0 auto 1.2em;
}

.news_list_box p {
font-size: 0.7rem;
width: 96%;
margin:0 auto 1.2em;
}

.news_list_box:nth-child(4n) {
margin-right: 0;
}

.news_list_box p span {
margin-left:10px;
font-style:normal;
letter-spacing:1px;
animation: blinkAnime 1s infinite alternate;
}

}



/*sp*/
@media only screen and (max-width: 767px) {


/*mainVisual*/
.mainVisual { position:relative; height: 45vh; width: 100%; margin-bottom: 60px;}
.mainVisual .bgImg { background: url("../images/index/mainVisualBg.jpg") center/cover no-repeat; width: 52.5%; height: 100vh; display: block;}
.mainVisual .mainTxt { position: absolute; top: 40%; left: 10%; z-index: 10;}
.mainVisual .mainTxt h2 { width:80%; height: auto; margin: 0 0 30px; font-family: 'Noto Serif JP', serif; font-size: 4.0rem; font-weight: normal; color: #FFF;}
.mainVisual .mainTxt h2 .red { color: #639b1b;}
.mainVisual .mainTxt p { color: #FFF;}
.mainVisual .slider { position: absolute; top: 0; right: 0; left: 0; bottom: 0;overflow: hidden; z-index: -10;}
.swiper-container { width: 100%; height: 100%; margin: 0 0 0 auto;}
/*.swiper-container img { width: 120%; height: auto;}*/

.swiper-wrapper {}
.swiper-wrapper .swiper-slide { width: 100%; height: 100%;}
.swiper-wrapper .img01 { background: url("../images/slider/img01.jpg") center/cover no-repeat;}
.swiper-wrapper .img02 { background: url("../images/slider/img02.jpg") center/cover no-repeat;}
.swiper-wrapper .img03 { background: url("../images/slider/img03.jpg") center/cover no-repeat;}
.swiper-wrapper .img04 { background: url("../images/slider/img04.jpg") center/cover no-repeat;}
.swiper-wrapper .img05 { background: url("../images/slider/img05.jpg") center/cover no-repeat;}

.scrollbar {}
.m-kv__scroll { position: absolute; font-family: 'Roboto', sans-serif;left: 5rem; bottom: 220px; opacity: 1; transition: .5s; transform: rotate(90.1deg);  color: #fff; transform-origin: left center; transition-delay: 0s; z-index: 8;}

.m-kv__line { position: absolute; width: 110px; height: 3px; background: #fff; left: 120px; bottom: 8px;}
.m-kv__line::before { position: absolute; content:""; width: 110px; height: 3px; background: #639b1b; left: 0; bottom: 0; opacity: 0; transform: translate(0); animation: scrollMark 2.6s normal infinite;}



.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
bottom: 10px;
right: 0 !important;
width:20px !important;
}

.swiper-pagination .swiper-pagination-bullet {
width: 12px;
height: 12px;
margin: 16px 0;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 10px 0 !important;
}

.swiper-pagination {
position: absolute;
top: 50%;
right: 16px;
left: auto;
bottom: auto;
width: auto;
text-align: right;
line-height: 20px;
transform: translateY(-50%);
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    right:2vw !important;
    left: auto !important;
    width: 40px;
}

.swiper-pagination .swiper-pagination-bullet {
  display: block;
  margin: 10px 0;
  background-color: #fff;
  border: 1px solid #658d1b;
  transform: scale(.5);
  opacity: .5;
  -webkit-transition: .6s cubic-bezier(.19, 1, .22, 1);
  transition: .6s cubic-bezier(.19, 1, .22, 1)
}

.swiper-pagination .swiper-pagination-bullet-active {
  background-color: rgba(101, 141, 27, 0);
  transform: scale(1);
  opacity: 1
}


.slider_txt {
position: absolute;
bottom:3vh;
left: 3vw;
z-index: 0;
}

.slider_txt h2{
width: 60vw;
margin: 0 0 30px;
}

.slider_txt p{
color: #FFF;
font-size: 0.6rem;
letter-spacing: 0px;
line-height: 2;
}

.slider_txt p span {
display: block;
}



.home-bland_contents {
width: 100%;
position: relative;
margin-bottom: 260px;
}

.home-bland_contents_inner {
position: relative;
width: 92%;
margin:0 auto;
}


.home-bland_contents_inner-bg {
top: 12.5vw;
left: 0;
width: 100%;
height: 100vw;
z-index: -1;
}

.home-bland_contents_inner-img {
display: none;
}


.home-bland_contents_inner_box {
position: absolute;
width: 100%;
top: 26vh;
}

.home-bland_contents_inner_box_inner {
width: 100%;
height: 100%;
display: block;
background-color: #F5F5F5;
padding: 3.5vw;
box-sizing: border-box;
}

.home-bland_contents_inner_box_inner .home-bland-body {
width: 100%;
box-sizing: border-box;

}
.home-bland_contents_inner_box_inner .home-bland-txts {
position: relative;
width:100%;
}
.home-bland_contents_inner_box_inner .home-bland-txts-body {
max-width: 100%
}
.home-bland_contents_inner_box_inner .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.6rem;
}
.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl {
position: relative;
margin-bottom: 1.1em;
font-size: 1rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl2 {
position: relative;
font-weight: normal;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.02rem;
margin-bottom: 20px;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.ttl2 span{
font-size: 0.9em;
}

.home-bland_contents_inner_box_inner .home-bland-txts-body>.txt {
position: relative;
margin-bottom: 1.5rem;
line-height: 1.8;
letter-spacing: .015em;
font-size: 0.7em;
}



.home-concept_contents {
width: 100%;
position: relative;
margin-bottom: 360px;
}

.home-concept_contents_inner {
position: relative;
width: 92%;
margin:0 auto;
}


.home-concept_contents_inner-bg {
top: 12.5vw;
left: 0;
width: 100%;
height: 100vw;
z-index: -1;
}

.home-concept_contents_inner-img {
display: none;
}


.home-concept_contents_inner_box {
position: absolute;
width: 100%;
top: 26vh;
}

.home-concept_contents_inner_box_inner {
width: 100%;
height: 100%;
display: block;
background-color: #F5F5F5;
padding: 3.5vw;
box-sizing: border-box;
}

.home-concept_contents_inner_box_inner .home-bland-body {
width: 100%;
box-sizing: border-box;

}
.home-concept_contents_inner_box_inner .home-bland-txts {
position: relative;
width:100%;
}
.home-concept_contents_inner_box_inner .home-bland-txts-body {
max-width: 100%
}
.home-concept_contents_inner_box_inner .sub-ttl {
display: inline-block;
color: #868686;
font-size: 0.6rem;
}
.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl {
position: relative;
margin-bottom: 1.1em;
font-size: 1rem;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
line-height: 1.6;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl2 {
position: relative;
font-weight: normal;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.02rem;
margin-bottom: 20px;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.ttl2 span{
font-size: 0.9em;
}

.home-concept_contents_inner_box_inner .home-bland-txts-body>.txt {
position: relative;
margin-bottom: 1.5rem;
line-height: 1.8;
letter-spacing: .015em;
font-size: 0.7em;
}

.concept_sub_wrap {
margin: 30px 0 0;
}

/*PRODUCTS*/
.products_contents {
padding:0 3%;
margin: 0 auto 60px;
}

.products_contents .box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.2%;
    position: relative;
}

.products_contents .box.loaded {
    -khtml-opacity: 1;
    opacity: 1;
}

.products_contents .large {
    width:100%;
}

.products_contents .right {
    float: none;
}

.products_contents .left {
    float: left;
}

.products_contents .small {
    width: 50%;
}

.products_contents .box .relative {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.products_contents .box img {
    display: block;
    width: 100%;
}

.products_contents .box .desc {
display: block;
position:relative;
padding: 5% 0;
box-sizing: border-box;
width: 100%;
color: #000;
}

.products_contents .box .desc .title {
font-family: "Times New Roman", Times, serif;
font-size: 1.4rem;
font-style: italic;
display: block;
line-height: 100%;
position: relative;
margin-bottom: 30px;
font-weight: 100;
}

.products_contents .box .desc .subtitle {
position: relative;
font-weight: normal;
margin-bottom: 40px;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.01rem;
}

.products_contents .box .desc .subtitle span {
font-size: 0.6rem;
}

.products_contents .box .desc p {
display: block;
margin-bottom: 1.5rem;
line-height: 1.8;
letter-spacing: .015em;
}

.products_contents .box .desc .c-read-more {
color: #000;
}

.products_contents .box .desc .com_btn {
margin:0 auto;
width: 220px;
font-size: 12px;
color: #000;
position: relative;
text-align: center;
border-radius: 10px;
border:1px solid #999;
padding: 10px;
}

.products_contents .box .desc .com_btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2.png);
width:10px;
height:15px;
right: 10px;
top: 14px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.products_contents .box .desc .com_btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.products_contents .box .desc .com_btn:hover {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
opacity:0.6;
}

.products_contents2 {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
padding:0 3%;
margin-bottom: 10%;
}

.products_contents2 .box {
width: 20%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 0.2%;
position: relative;
}



/*FAQ*/
.faq_wrap {
background: #F0F0F0;
padding:7% 0;
margin: 0 auto 60px;
}

.faq_wrap .box{
width: 100%;
position: relative;
}

.faq_wrap .box img {
display: block;
width: 100%;
}

.faq_wrap .box .relative {
text-decoration: none;
overflow: hidden;
}

.faq_wrap .box .relative .title_area {
display: block;
position:relative;
width: 80%;
margin: auto;
padding:2%;
box-sizing: border-box;
text-align: center;
color: #000;
background: #FFF;
}

.faq_wrap .box .title_area .title {
font-family: "Times New Roman", Times, serif;
font-size: 1.4rem;
display: block;
line-height: 100%;
position: relative;
margin-bottom: 20px;
font-weight: 100;
letter-spacing: 1px;
}

.faq_wrap .box .title_area .subtitle {
position: relative;
font-weight: normal;
margin-bottom: 1.5em;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.02rem;
}

.faq_wrap .box .title_area .subtitle span {
font-size: 0.9rem;
}

.faq_wrap .box .title_area p {
display: block;
line-height: 1.8;
letter-spacing: .015em;
}

.faq_illust {
width: 80%;
margin: 20px auto 0;
}

/*STUDIO*/
.studio_contents_wrap {
margin: 0 auto 60px;
padding:0 3%;
}


.studio_contents {
margin: 0 auto;
}

.studio_contents .box {
}

.studio_contents .box.loaded {
    -khtml-opacity: 1;
    opacity: 1;
}

.studio_contents .large {
width: 100%;
margin: 0 auto;
}

.studio_contents .right {
    float: right;
}

.studio_contents .left {
    float: none;
}

.studio_contents .small {
    width: 50%;
    padding: 0.2%;
    box-sizing: border-box;
}

.studio_contents .box .relative {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    overflow: hidden;
}

.studio_contents .box img {
    display: block;
    width: 100%;
}

.studio_contents .box .desc {
    display: block;
    position:relative;
    padding: 5% 0;
    box-sizing: border-box;
    width: 100%;
    color: #000;
}

.studio_contents .box .desc .title {
font-family: "Times New Roman", Times, serif;
font-size: 1.4rem;
font-style: italic;
display: block;
line-height: 100%;
position: relative;
margin-bottom: 30px;
font-weight: 100;
}

.studio_contents .box .desc .subtitle {
position: relative;
font-weight: normal;
margin-bottom:40px;
font-size: 0.9rem;
line-height: 1;
letter-spacing: 0.01rem;
}

.studio_contents .box .desc .subtitle span {
font-size: 0.6rem;
}

.studio_contents .box .desc p {
display: block;
margin-bottom: 1.5rem;
line-height: 1.8;
letter-spacing: .015em;
}

.studio_contents .box .desc .c-read-more {
color: #000;
}

.studio_contents .box .desc .com_btn {
margin:0 auto;
width: 220px;
font-size: 12px;
color: #000;
position: relative;
text-align: center;
border-radius: 10px;
border:1px solid #999;
padding: 10px;
}

.studio_contents .box .desc .com_btn::before {
position: absolute;
display: block;
content: url(../images/com/arrow2.png);
width:10px;
height:15px;
right: 10px;
top: 14px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_contents .box .desc .com_btn:hover::before {
right: 5px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}

.studio_contents .box .desc .com_btn:hover {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
opacity:0.6;
}

.studio_vr_contents {
background: #F0F0F0;
padding: 6%;
box-sizing: border-box;
}

.studio_vr_contents h3{
text-align: center;
color: #666;
font-size: 1em;
letter-spacing: 0.05em;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
margin: 0 0 20px;
}

.studio_vr_contents p{
font-size: 0.8em;
color: #666;
text-align: center;
margin: 0 0 40px;
}

.studio_vr_contents p span {
font-size: 0.8em;
}

.studio_wrap_inner2 {
width:100%;
margin: 0 auto 30px;
}

.studio_wrap_inner2_tit {
font-weight: bold;
letter-spacing: 0.03em;
color: #666;
text-align: center;
margin: 0 auto 10px;
}

.studio_wrap_inner2_tit span{
width: 25px;
margin-right: 10px;
display: inline-block;
}

.studio_wrap_inner2_txt_box {
width: 100%;
overflow: auto;
}

.studio_wrap_inner2_txt_box p{
background: #FFF;
border: solid 1px #658d1b;
border-radius: 10px;
padding:10px 15px;
box-sizing: border-box;
color: #658d1b;
margin: 0;
text-align: left;
}


/*NEWS*/
.news_btn {
width: 80%;
text-align: right;
margin: 20px auto 0;
}

.news_list {
width: 80%;
margin: 20px auto 30px;
}

.news_list_box {
width: 100%;
margin-bottom: 4%;
}

.news_list_box a{
color: #000;
}

.news_list_box .images{
width: 100%;
height: auto;
margin-bottom: 10px;
}

.news_list_box h3 {
margin-bottom: 1.2em;
font-size: 0.9rem;
font-weight: 500;
line-height: 1.4;
letter-spacing: 0.05rem;
}

.news_list_box p {
font-size: 0.7rem;
}

.news_list_box li:nth-child(3n) {
margin-right: 0;
}

.news_list_box p span {
margin-left:10px;
font-style:normal;
letter-spacing:1px;
animation: blinkAnime 1s infinite alternate;
}




}





